/* GENERAL USE */
#home-content .greyBack{
	background-color: #EEE;
	padding: 10px 30px 30px 30px;
	margin-bottom: 5px;
	width: 100%;
}
#home-content .wide{
	width: 100%
}

#home-content .wgs{
	padding: 10px;
	border: 4px solid #FFBD07;
}
#home-content hr{
	border: 1px solid #EEE;
	margin: 10px 0;
}
#home-content h3{
	color: #763775;
	border-bottom: none;
	margin-bottom: 5px;
	padding-bottom: 0;
	text-transform: uppercase;
}
#home-content h3:after{
	display: none;
}
#home-content h3 span:not(.fa){
	font-size: 1.6em;
}
#home-content h4{
	border-bottom: none;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
#home-content .grid10{
	padding-left: 30px;
}
#home-content .learnMore{
    border-top: 2px solid #EEE;
    border-bottom: 2px solid #EEE;
    text-align: center;
    padding: 15px 0;
    font-weight: bold;
    font-size: 1.1em;
	float: left;
	width: 100%;
}
#home-content .grid4{
	padding-right: 20px;
}
#home-content dl{
	margin: 10px 0;
}
#home-content dl dt{
	padding: 0;
}
#home-content .greyBack h3{
	text-align: right;
}

/* HOME */
#home-content .home .grid9{
	padding-right: 10px;
}
#home-content .home .greyBack img{
	display: block;
	margin: 0 auto;
}
#home-content .home .greyBack .videoContainer img.playBtn{
	display: none;
}
#home-content .home .greyBack p{
	text-align: center;
}
#home-content .home .vidLink{
	border-bottom: 2px solid #763775;
	margin-bottom: 10px;
	clear: left;
	padding-bottom: 10px;
}
#home-content .home .vidLink a{
	text-decoration: none;
	font-weight: bold;
}
#home-content .home .playBtn{
	display: none;
}
#home-content .home .faIcons{
	clear: left;
	text-align: right;
}

/* FACULTY */
#home-content .faculty ul{
	margin: 10px 0;
	padding: 10px 0;
	padding-top: 0;
	border-bottom: 1px dotted #EEE;
	list-style-type: none;
}
#home-content .faculty ul li:first-of-type{
	text-transform: uppercase;
	font-weight: bold;
}

/* GRADUATE ASSISTANT */
#home-content .gradAssistant img{
	float: right;
	margin-left: 10px;
}

/* VIDEOS */
#home-content .videos img.playBtn{
	display: none;
}

/* FACULTY PAGES */
#home-content .facultyProfile img{
	display: block;
	margin: 0 auto;
}
#home-content .facultyProfile .grid2{
	padding-right: 10px;
}

/* PROGRAM DETAILS */
#home-content .programDetails .grid9{
	padding-right: 10px;
}

/* NEWS */
#home-content .newsPage .grid6{
	padding: 0 10px;
	text-align: center;
}

@media only screen and (max-width:768px){
	/* HOME */
	#home-content .home .grid9{
		padding-right: 0;
	}
	
	/* PROGRAM DETAILS */
	#home-content .programDetails .grid9{
		padding-right: 0;
	}
}

@media only screen and (max-width:480px){
	/* GRADUATE ASSISTANT */
	#home-content .gradAssistant img{
		float: none;
		display: block;
		margin: 10px auto;
	}
}
